Reparaturen

Native Compatibility

Joomla! 2.5/3.0 - Get more

JSN Vintage is natively compatible with both Joomla! 2.5 and Joomla! 3.0.

The installation package is compatible with both Joomla CMS.

Docs Download

Full details about all template features can be found in comprehensive documentation package available for free download.

Free download

Zum Seitenanfang